/****************************** Side Navigation Bar **************************/

DIV.VerticalBarContainer			{width:100%; margin-bottom:20px; background-color:#fff; border:#e3e3e3 1px solid; border-radius:10px; box-sizing:border-box;}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{margin:0px; padding:5px 7% 5px 7%;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; border-bottom:#e4e4e4 1px solid;}
UL.VerticalBarContainer LI:last-child	{border-bottom-style:none;}

@media screen and (max-width: 768px)	{
	UL.VerticalBarContainer				{display:none;}
}


/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOver			{}
LI.VerticalBarItemOverByIDXX	{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}

LI.VerticalBarItemOnOver		{}
LI.VerticalBarItemOnOverByIDXX	{}


UL.VerticalBarContainer LI A			{display:block; height:100%; padding:8px 23px 8px 12px; font-weight:bold; font-size:1.5rem; line-height:1.7rem;}
UL.VerticalBarContainer LI A:active, UL.VerticalBarContainer LI A:focus		{ background:url('../ArrowLeftNavRTL_on.gif') no-repeat right 11px; color:#004d7f;}

A.VerticalBarItem			{color:#3d90c1; text-decoration:none; background:url('../ArrowLeftNavRTL.gif') no-repeat right 11px;}
A.VerticalBarItemByIDXX			{}

A.VerticalBarItem:hover		{color:#004d7f; text-decoration:none; background:url('../ArrowLeftNavRTL_on.gif') no-repeat right 11px;}
A.VerticalBarItemByIDXX:hover	{}

A.VerticalBarItemOn			{color:#004d7f; text-decoration:none; background:url('../ArrowLeftNavRTL_on.gif') no-repeat right 11px;}
A.VerticalBarItemOnByIDXX		{}

A.VerticalBarItemOn:hover	{color:#004d7f; text-decoration:none; background:url('../ArrowLeftNavRTL_on.gif') no-repeat right 11px;}
A.VerticalBarItemOnByIDXX:hover	{}


/* Second Level */

UL.VerticalBarSubContainer		{margin:0px; padding:0px 0px 5px 0px;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


UL.VerticalBarSubContainer LI A				{display:block; height:100%; padding:4px 23px 5px 12px; font-weight:normal; font-size:1.4rem; line-height:1.6rem;}
UL.VerticalBarSubContainer LI A:active, UL.VerticalBarSubContainer LI A:focus		{background:transparent; color:#004d7f;}

A.VerticalBarSubItem			{color:#3d90c1; text-decoration:none;}
A.VerticalBarSubItemByIDXX			{}

A.VerticalBarSubItem:hover		{color:#004d7f; text-decoration:none;}
A.VerticalBarSubItemByIDXX:hover	{}

A.VerticalBarSubItemOn			{color:#004d7f; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX		{}

A.VerticalBarSubItemOn:hover	{color:#004d7f; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX:hover	{}
